.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5c83b0c3-0689-8c2c-4c2d-6e374ff072ca {
display: none !important;
}
.lfr-layout-structure-item-d3dbe6ad-d8c9-43b9-00f4-1b3b8db12132 {
.js-happiness-meter-modal, .js-fancybox-frame-modal{
z-index: 989;
}
.chatBotTooltip {
    display: none !important;
}
}.login-container {
  margin-top: 150px;
}
body .layout-content.portlet-layout {
	margin-top: 150px;
}
body .news-title-big h5
{
  -webkit-line-clamp: 1;
}
.rtl .clear-button
{
  left:50px;
  right:unset;
}
html.rtl body .tag {
    transform: rotate(90deg);
}